
FWG Internal - Bug #23785

FWG: Staging: Web app: Transaction: Log Feeder: Filter: Need to display No Data Found message. 

January 30, 2025 02:17 PM - Palash Tembhurnekar

Status: Closed Start date: January 30, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

In Filter selected the Portfolio as Test 4 then in response its displays blank page. Here if No data is found then need to display the

message No Data Found

History

#1 - February 04, 2025 05:49 PM - Dinesh Pedagada

- Status changed from New to Resolved

#2 - February 05, 2025 05:46 AM - Palash Tembhurnekar

Verified on staging web app, now if no data is displaying then it displays message No Rows to Show- Done, marking it as closed

#3 - February 05, 2025 05:46 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
